Subject: Re: linux-next: build failure after merge of the tip tree

From: Kalle Valo <[email-masked]>
Date: Tue, 25 Jun 2019 09:51:01 +0300

Stephen Rothwell <[email-masked]> writes:

> On Tue, 25 Jun 2019 09:23:33 +0300 Kalle Valo <[email-masked]> wrote:
>>
>> Thanks for the report. Any suggestions how to handle this? Or do we let
>> Linus take care of this?
>
> Just let Linus take care of it ... mention it in the pull request ...

Thanks, I'll do that.

> I guess DaveM needs to know, right?

Yeah, this commit goes from wireless-drivers-next to net-next and from
there to Linus. I'll inform Dave in my pull request.

-- 
Kalle Valo